{
  "name": "panini-web-app",
  "version": "2.0.0",
  "description": ".",
  "main": "index.js",
  "engines": {
    "node": ">=8.x"
  },
  "scripts": {
    "start": "node start-dev.js",
    "build": "NODE_ENV=production webpack --display-modules",
    "test": "mocha test/*.test.js test/**/*.test.js"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/cgps/panini/web-app.git"
  },
  "author": "",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/cgps/panini/web-app/issues"
  },
  "homepage": "https://gitlab.com/cgps/panini/web-app",
  "devDependencies": {
    "babel-core": "^6.7.4",
    "babel-loader": "^6.2.4",
    "babel-plugin-react-transform": "^2.0.2",
    "babel-preset-es2015": "^6.6.0",
    "babel-preset-react": "^6.5.0",
    "babel-preset-stage-0": "^6.5.0",
    "css-loader": "^0.23.1",
    "eslint-config-cgps": "github:imperialcollegelondon/eslint-config-cgps",
    "extract-text-webpack-plugin": "^1.0.1",
    "hash-webpack-plugin": "0.0.5",
    "history": "^2.0.1",
    "html-loader": "^0.4.3",
    "jquery": "^2.2.0",
    "jquery-draghover": "gitlab:cgps/jquery-draghover",
    "markdown-loader": "^0.1.7",
    "material-ui": "^0.15.3",
    "mocha": "^2.2.1",
    "mocha-jsdom": "^0.2.1",
    "muicss": "^0.7.0",
    "node-libs-browser": "^0.5.2",
    "postcss-input-style": "^0.3.0",
    "postcss-loader": "^0.8.2",
    "react": "^0.14.8",
    "react-dom": "^0.14.8",
    "react-router": "^2.0.1",
    "react-tap-event-plugin": "^1.0.0",
    "react-transform-catch-errors": "^1.0.0",
    "react-transform-hmr": "^1.0.1",
    "redbox-react": "^1.1.1",
    "style-loader": "^0.13.0",
    "supertest": "^0.15.0",
    "webpack": "^1.10.1",
    "webpack-dev-middleware": "^1.2.0",
    "webpack-hot-middleware": "^2.4.1",
    "worker-loader": "^0.7.1"
  },
  "dependencies": {
    "body-parser": "^1.12.2",
    "console-stamp": "^0.2.1",
    "cookie-parser": "^1.4.1",
    "ejs": "^2.4.1",
    "express": "^4.12.2",
    "jszip": "^3.1.2",
    "panini-node-native": "gitlab:cgps/panini%2Fnode-native#v2.0.1",
    "papaparse": "^4.1.2",
    "tmp": "0.0.28"
  }
}
